html, body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	height: 100%;
	overflow: hidden;
}

body, table, tr, td, div, textarea, input, select, a {
	font-family: Verdana;
	font-size: x-small;
	color: #003300;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}

p {
	margin-top: 0px;
}

#websitecontainer {
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
}

.websitecontent {
	max-width: 1002px;
	margin: auto;
	height: 100%;
}

.framecontent {
	width: 768px;
	text-align: left;
	height: 100%;
}

.sidecontent {
	width: 117px;
	padding-top: 35px;
}

.side_top_bckgrnd {
	max-width: 117px;
	height: 122px;
	background-color: #99763D;
}

#left_menu_bckgrnd {
	position: absolute;
	top: 160px;
	left: 50%;
	margin-left: -501px;
	width: 117px;
	max-width: 117px;
	height: 221px;
	background-color: #1E5546;
	position: relative;
}

#topcontent {
	height: 35px;
	line-height: 35px;
}

/* LANG MENU SETTINGS */

#menulangcontent {
	margin-left: 5px;
}

.menulangspacer {
	width: 15px;
	text-align: center;
	color: #4A766B;
}

/* TOP MENU SETTINGS */

.menu_color {
	color: #4A766B;
}

.menuspacer {
	width: 14px;
	text-align: center;
	color: #4A766B;
}

/* MENU SETTINGS */

#menucontent {
	float: left;
	position: relative;
	top: -30px;
	margin-bottom: -33px;
	width: 588px;
	background-color: #1E5546;
	text-align: center;

}

.menu_bckgrnd {
	text-align: center;
	line-height: 33px;
	height: 33px;
	/*width: 98px;*/
	padding-left: 10px;
	padding-right: 10px;
	/*background-image: url('../images/menu_bckgrnd.gif');
	background-repeat: no-repeat;*/
}

/* SUBMENU SETTINGS */

#menu,
#menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#menu a {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#menu a:hover,
#menu a.active {
	color: #EC6419;
}

#menu li {
	padding-left: 10px;
	padding-right: 10px;
	width: 166px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	float: left;
}

#menu li li {
	float: none;
}

#menu li ul {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	position: absolute;
	background-color: #CCCCCC;
	left: -999em;
	margin-left: 156px;
	margin-top: -18px;
}

#menu span {
	display: block;
}

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
}

#submenucontainer {
	position: absolute;
	z-index: 2;
	top: 160px;
	width: 194px;
	left: 50%;
	margin-left: -384px;
}

#submenucontent {
	width: 166px;
	margin-right: 36px;
	position: relative;
	z-index: 2;
}

*:lang(en) #submenucontent {
	z-index: 2;
}

#submenucontent:empty {
	z-index: 2;
}

#submenubckgrnd {
	text-align: left;
	height: 221px;
	width: 166px;
	background-image: url('../images/submenu_bckgrnd.jpg');
	background-repeat: no-repeat;
}

/* IMAGE SETTINGS  */

.border_image {
	border-width: 1px;
	border-style: solid;
	border-color: #1E5546;
}

.border_baret {
	border-width: 1px;
	border-style: solid;
	border-color: #1E5546;
}

/* PAGE SETTINGS  */

#pagecontent {
	width: 420px;
}

.page_title {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	font-weight: bold;
	color: #003300;
	font-size: 14px;
}

.page_back {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

#location_text {
	position: absolute;
	top: 160px;
	width: 392px;
	left: 50%;
	margin-left: -196px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#location_current {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #EC6419;
}

#page_text img,
#page_text_wide img {
	margin: 10px;
}

#page_text {
    display: block;
    overflow-y: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 390px;
    margin-left: -196px;
    left: 50%;
	padding-bottom: 10px;
	text-align: justify;
	margin-right: 10px;
}

#page_text_wide {
    display: block;
    overflow-y: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 580px;
    margin-left: -196px;
    left: 50%;
	padding-bottom: 10px;
	text-align: justify;
}

*:lang(en) #page_text,
*:lang(en) #page_text_wide {
    top: 225px; !important;
}

#page_text:empty,
#page_text_wide:empty {
    top: 225px; !important;
}

* html #page_text {
    height: 100%;
    width: 392px;
	position: absolute;
	top: 225px;
	border-bottom-width: 225px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

* html #page_text_wide {
    height: 100%;
    width: 580px;
	position: absolute;
	top: 225px;
	border-bottom-width: 225px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

/* RIGHT SETTINGS  */

#rightcontent {
	position: absolute;
	z-index: 2;
	top: 174px;
	width: 168px;
	left: 50%;
	margin-left: 216px;
}

#logincontent {
	padding-bottom: 25px;
}

.login_text_left {
	font-size: 10px;
	color: #4A766B;
}

.login_text_right {
	font-size: 10px;
	color: #4A766B;
}

#archivecontent {
	padding-bottom: 15px;
}

#archive_title {
	color: #1E5546;
	font-weight: bold;
	padding-bottom: 5px;
}

/* OVERVIEW SETTINGS  */

.overview_spacer {
	color: #1E5546;
	font-weight: normal;
}

.overview_item {
	padding-bottom: 20px;
}

.overview_title {
	padding-bottom: 3px;
}

/* ITEM SETTINGS  */

.item_green {
	color: #1E5546;
	font-weight: bold;
}

.item_spacer {
	width: 10px;
	color: #1E5546;
	text-align: center;
}

.item_orange {
	color: #EC6419;
	font-weight: bold;
}

.item_top {
	margin-bottom: 15px;
}

.item_text {
	 vertical-align: top;
	 padding-right: 40px;
}

/* SEARCH SETTINGS  */

#search_term {
	color: #1E5546;
	margin-bottom: 10px;
}

#search_result {
	color: #EC6419;
	margin-bottom: 20px;
}

.search_title {
	padding-bottom: 3px;
	font-weight: bold;
	color: #1E5546;
}

/* SITEMAP SETTINGS  */

.sitemap_menu {
}

.sitemap_submenu {
	padding-left: 15px;
}

.sitemap_subsubmenu {
	padding-left: 30px;
}

/* FORM SETTINGS  */

form, fieldset {
	margin: 0px;
	border: 0px;
}

.fieldset_search_top {
	position: relative;
	top: 0px;
	padding-left: 5px;
}

*:lang(en) .fieldset_search_top {
    top: 2px !important;
}

.fieldset_search_top:empty {
    top: 2px !important;
}

.fieldsetgeneral {
	margin-left: 0px;
}

*:lang(en) .fieldsetgeneral {
    margin-left: -7px !important;
}

.fieldsetgeneral:empty {
    margin-left: -7px !important;
}

.step_text {
	font-weight: bold;
	height: 20px;
}

select {
	border-width: 1px;
	border-style: solid;
	border-color: #4A766B;
}

.selectgeneral {
	width: 232px;
	margin-bottom: 1px;
}

.select_year {
	margin-right: 2px;
}

.select_month {
	margin-right: 2px;
}

textarea {
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #4A766B;
}

.textareageneral {
	width: 230px;
	margin-bottom: 8px;
}

.textarea_comment {
	width: 349px;
	margin-bottom: 8px;
}

/* INPUT SETTINGS  */

input {
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #4A766B;
	height: 15px;
}

.inputgeneral {
	padding-left: 1px;
	width: 230px;
}

.inputradio {
	border: 0px;
}

.inputcheckbox {
	border: 0px;
	margin-right: 10px;
}

.inputsearch {
	padding-left: 1px;
	color: #4A766B;
	width: 111px;
}

*:lang(en) .inputsearch {
    width: 107px !important;
}

.inputsearch:empty {
    width: 107px !important;
}

.inputloginuser {
	padding-left: 1px;
	color: #4A766B;
	width: 86px;
}

.inputloginpass {
	padding-left: 1px;
	color: #4A766B;
	width: 66px;
}

.inputloginemail {
	padding-left: 1px;
	color: #4A766B;
	width: 180px;
}

.input_pc {
	width: 50px;
}

.input_city {
	width: 130px;
}

.input_regnr {
	width: 89px;
}

.input_birthdate {
	width: 70px;
}

.input_gbdate {
	width: 212px;
}

/* BUTTON SETTINGS  */

.buttonsearch {
	padding-left: 2px;
	height: 15px;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

*:lang(en) .buttonsearch {
    padding-left: 5px; !important;
}

.buttonsearch:empty {
    padding-left: 5px; !important;
}

.buttonlogin {
	text-align: right;
	height: 15px;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

*:lang(en) .buttonlogin {
    margin-top: 1px !important;
}

.buttonlogin:empty {
    margin-top: 1px !important;
}

.buttonarchive {
	text-align: right;
	height: 15px;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

*:lang(en) .buttonarchive {
    margin-top: 1px !important;
}

.buttonarchive:empty {
    margin-top: 1px !important;
}

.buttoncontact {
	text-align: right;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

.buttonsignup {
	margin-top: 10px;
	margin-right: -13px;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

*:lang(en) .buttonsignup {
    margin-right: -3px !important;
}

.buttonsignup:empty {
    margin-right: -3px !important;
}

.button_save {
	margin-right: -6px;
	cursor: pointer;
	border: 0px;
	color: #4A766B;
	font-weight: bold;
	background-color: #FFFFFF;
}

*:lang(en) .button_save {
    margin-right: 0px !important;
}

.button_save:empty {
    margin-right: 0px !important;
}

.button_datepicker {
	border: 0px;
	height: 15px;
	width: 16px;
	background-image: url('../images/icon_calender.gif');
}

/* LINK SETTINGS  */

a {
	color: #EC4B26;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* LINK MENU  */

.link_topmenu {
	font-size: 11px;
	font-weight: bold;
	color: #4A766B;
	text-decoration: none;
}

.link_topmenu:hover {
	color: #99763D;
}

.link_menu {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.link_menu:hover {
	color: #EC6419;
}

.link_submenu {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.link_submenu:hover {
	color: #EC6419;
}

.link_subsubmenu {
	font-size: 11px;
	color: #EC6419;
	text-decoration: none;
}

.link_subsubmenu:hover {
	color: #000000;
}

/* LINK LOCATION  */

.link_location {
	color: #1E5546;
	text-decoration: none;
}

.link_location:hover {
	text-decoration: underline;
}

/* LINK PREVIOUS */

.page_backlink {
	color: #1E5546;
	text-decoration: none;
}

.page_backlink:hover {
	text-decoration: underline;
}

/* LINK NEWS  */

.link_news {
	font-weight: bold;
	color: #EC6419;
	text-decoration: underline;
}

.link_news:hover {
	text-decoration: underline;
}

.link_leesverder {
	font-size: 10px;
	font-weight: bold;
	color: #EC6419;
	text-decoration: none;
}

.link_leesverder:hover {
	text-decoration: underline;
}

.link_overview {
	font-weight: bold;
	color: #EC6419;
	text-decoration: none;
}

.link_overview:hover {
	text-decoration: underline;
}

/* LINK BARET  */

.link_archive {
	color: #EC4B26;
}

.link_baret {
	color: #5D5E5E;
	text-decoration: none;
}

.link_baret:hover {
	text-decoration: underline;
}

/* LINK LOGIN  */

.link_login {
	color: #EC4B26;
	text-decoration: none;
}

.link_login:hover {
	text-decoration: underline;
}

/* LINK SITEMAP  */

.link_sitemap {
	font-weight: bold;
	color: #4A766B;
	text-decoration: none;
}

/* FAQ */

.faq_q {
	color: #EC4B26;
	text-decoration: underline;
	cursor: pointer;
}